Inhalte

# Funktion Month

Gibt aus einem seriellen Datum, das durch die Funktionen DateSerial oder DateValue erzeugt wurde, die Monatskomponente zurück.

## Syntax:

    Month (Zahl)

## Rückgabewert:

Integer

## Parameter:

Zahl: Numerischer Ausdruck, der die serielle Datumszahl enthält, deren Monatskomponente bestimmt werden soll.

Diese Funktion ist das Gegenstück der Funktion DateSerial. Sie gibt die Monatskomponente aus einem mit DateSerial oder DateValue erzeugten seriellen Datum zurück. Beispielsweise ergibt der Ausdruck

    Print Month(DateSerial(1994, 12, 20))

den Wert 12.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleMonth
        MsgBox "" & Month(Now) ,64,"Der aktuelle Monat"
    End Sub

Bitte unterstützen Sie uns!